.App {
  font-family: sans-serif;
  /* text-align: center; */
}
.coll-panel-btn:focus {
  outline: 0;
  box-shadow: none;
}
.App > .container > h1 {
  text-align: center;
}

.accordion-item{
  margin-top: 10px;
  padding: 10px;
  border: 1px solid black;
  border-radius: 2px;
}